#----------------------------------------------------------------
# Generated CMake target import file for configuration "MacPorts".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "GEOS::geos" for configuration "MacPorts"
set_property(TARGET GEOS::geos APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(GEOS::geos PROPERTIES
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgeos.3.12.2.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgeos.3.12.2.dylib"
  )

list(APPEND _cmake_import_check_targets GEOS::geos )
list(APPEND _cmake_import_check_files_for_GEOS::geos "${_IMPORT_PREFIX}/lib/libgeos.3.12.2.dylib" )

# Import target "GEOS::geos_c" for configuration "MacPorts"
set_property(TARGET GEOS::geos_c APPEND PROPERTY IMPORTED_CONFIGURATIONS MACPORTS)
set_target_properties(GEOS::geos_c PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_MACPORTS "GEOS::geos"
  IMPORTED_LOCATION_MACPORTS "${_IMPORT_PREFIX}/lib/libgeos_c.1.18.2.dylib"
  IMPORTED_SONAME_MACPORTS "/opt/local/lib/libgeos_c.1.dylib"
  )

list(APPEND _cmake_import_check_targets GEOS::geos_c )
list(APPEND _cmake_import_check_files_for_GEOS::geos_c "${_IMPORT_PREFIX}/lib/libgeos_c.1.18.2.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
